/*Tips detail page */	

#pagemainwrapper.tipsdetail #breadcrumb-wrapper .breadcrumb li a, #breadcrumb-wrapper .breadcrumb li {
    color: hsl(201, 100%, 39%);
    font: 10px ProximaNW01Smbd;
}
.ios.touch div#print-modal{ overflow-x:hidden !important; }

/*tipsdetail */

/* .tipsdetail .tips-content {   padding: 12px 0 23px; }
.tipsdetail .tips-head h2 {   margin-bottom: 17px;   margin-top: 16px; }
.tipsdetail .article-paragraph > h3 {   margin-bottom: 23px;margin-top: 10px; } */


/* right related product */
.tipsdetail .container-fluid .right-related p {   padding: 17px 15px; }
.tipsdetail .right-related p a {   color: #0084c9;   font: 16px/30px ProximaNW01Reg;   padding: 0;   text-align: left;  }

/* recommmend text */
.tipsdetail a.recommend-this,.tipsdetail a.recommend-this:hover {    padding-left: 0px; }
.tipsdetail .tips-head .pull-left {   margin-bottom: 20px;   margin-top: 0; }
.tipsdetail #content-body-wrapper .print-wrap .print-share .span3 .share > a:first-child {   margin-left: 16px; }
.tipsdetail .recommend span {   margin-right: 22px; }

/* .tipsdetail .article-paragraph > h3 {   margin-bottom: 25px; } */
.tipsdetail .tips-content .subtitile-box-text .article-paragraph > p {   margin-bottom: 12px; }
.tipsdetail .email-share .edit-email-overlay .pull-left {   margin-left: 20px; }
.tipsdetail #content-body-wrapper .print-wrap .print-share .span3 .share > a { padding: 0 6px; margin:0px;}
.tipsdetail .print-wrap .span3 {   width: 133px; }
.tipsdetail .tips-content .article-paragraph > p, .tipsdetail .tips-head .pull-left, .tipsdetail .article-paragraph ul li, .tipsdetail .article-paragraph ol li {   margin-bottom: 23px;  }
.tipsdetail .tips-content {   margin-top: 0; }
.tipsdetail .tips-content .article-paragraph > p:first-child {   margin-bottom: 15px; }
.tipsdetail .product-list .thumbnail .caption .product-description {   margin-bottom: 15px; }
.tipsdetail .pull-left > img { padding-right: 9px; }
.tipsdetail .quick-view a {     display: block; }
.tipsdetail #page-content .tips-content .subtitile-box-text p{margin-bottom:22px!important;}


/* Related Product */
.tipsdetail #content-main .ymal-variant-specific .thumbnails .caption h4 {   margin: 0 ;   padding: 6px 0 3px; }
.tipsdetail #content-main .related-product.ymal-variant-specific h3 {    padding: 10px 0 5px;}
.tipsdetail .ymal-variant-specific .product-list .thumbnail .caption .product-description {   margin-bottom: 15px; }
.tipsdetail .ymal-variant-specific .product-list.thumbnails li {   height: auto !important;  }

/* Print Section */
.tipsdetail .pull-right.print-section {   margin-top: -13px;   padding-top: 0; }
.tipsdetail .container-fluid .right-related {   margin: 13px 0 0; }
.tipsdetail .tips-head h2 {   margin-top: 16px;     margin-bottom: 17px; }
.tipsdetail .pull-right.print-section .print-preview {   margin-left: 15px; }
.tipsdetail ol, .tipsdetail ul {   float: left; /*   width: 780px;  */}
.tipsdetail .callout-wrapper .container-fluid .subtitile-box-text .article-paragraph ol,
.tipsdetail .callout-wrapper .container-fluid .subtitile-box-text .article-paragraph ul {
  float: none !important;
      clear: both;
    margin: 0;
}
.tipsdetail .callout-wrapper .container-fluid .subtitile-box-text .article-paragraph ol li,
.tipsdetail .callout-wrapper .container-fluid .subtitile-box-text .article-paragraph ul li  {
  width: 640px;
}
.tipsdetail .callout-wrapper .container-fluid .subtitile-box-text .article-paragraph p{margin-bottom:22px !important;}

/* body of content */
.tipsdetail .tips-content {   padding: 20px 0 23px; }
.tipsdetail .article-paragraph > h3 {   margin-bottom: 23px;margin-top: 10px; font: 30px/30px ProximaNW01Smbd; }
.tipsdetail .article-paragraph hr {   float: left;   margin: 9px 0 16px;   width: 100%; }
.tipsdetail .article-paragraph ul li, .tipsdetail .article-paragraph ol li { margin-bottom:10px;   margin-left: 52px; }
.tipsdetail .article-paragraph ul li:last-child, .tipsdetail .article-paragraph ol li:last-child {   margin: 0 0 12px 52px; }
.tipsdetail .article-paragraph ul,.tipsdetail .article-paragraph ol{margin-top:-10px; width:680px;float:left;}
.tipsdetail .subtitile-box-text .article-paragraph p img {     margin-bottom: -5px;     margin-top: 16px;width:100%;}
.tipsdetail .recommend span .recommendecount {   margin-right: 0; }
.tipsdetail #content-main .ymal-variant-specific .thumbnails .caption h4 {   width: 175px; }	


.tipsdetail.cls-11ec5d0d-b4fb-4517-93b6-35fa9b283715 .tips-head .pull-left,
.tipsdetail.cls-1c71d616-8935-40a7-87fb-d86223526898 .tips-head .pull-left,
.tipsdetail.cls-5b811732-c5b0-491f-8d1d-de7d490c7bbc .tips-head .pull-left,
.tipsdetail.cls-5bd5832a-57a6-4ed2-bffb-4035c2a0aad2 .tips-head .pull-left, 
.tipsdetail.cls-290b3e04-0b8f-46a3-8226-c211f72d7d48 .tips-head .pull-left,
.tipsdetail.cls-98446a4e-bd1d-42bc-9628-2e47706d1205 .tips-head .pull-left{
    display: block;
}

.tipsdetail .related-product.ymal-variant-specific {margin-bottom: 20px; }

.tipsdetail .article-paragraph ul li ul,.tipsdetail .article-paragraph ol li ol ,.tipsdetail .article-paragraph ul li ol,.tipsdetail .article-paragraph ol li ul{margin-top: 10px;}


/* Appavail Page */

.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .header p {color:#666;   font-size: 16px;   line-height: 1.7em;   padding-top: 0.5em; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228  .row-fluid.print-share {   display: none; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .tips-head h2 { margin-bottom: 0; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .tips-content {padding: 15px 0 23px;}
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .pull-right.print-section { display: none; }


.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text *, .tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text *::after, .tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text *::before {
  box-sizing: border-box;
}
	
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text .tabular { font-size: 16px;   height: auto;   margin-top: 20px;   padding: 10px 30px;   width: 100%; float:left; border:1px solid #ccc;}

.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text td {padding: 4px 0 6px; }

.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text .tr_bor1{ border-bottom :1px solid #ccc;}
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text .tdwid {   font-family: ProximaNW01Smbd;   width: 170px; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text .tdwid5 { padding-bottom: 10px;  width: 170px; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text .tr_bor td { font-family:ProximaNW01Smbd;   font-size:20px;color:#005498;line-height:24px; } 
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text .tr_bor{border-bottom:1px solid #ccc;}
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text .apps {   padding-bottom: 20px;   width: 100%; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .subtitile-box-text  .apps p:first-child {     padding-top: 25px; color:#666; font-size:13px;}
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .apple {   margin-right: 6%;   width: 24%; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .android, .tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .apple {  color:#666; float: left;   padding: 10px 0; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .android { width: 70%; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .apps p {   font-family: arial;   font-size: 13px; color:#666;   line-height: 18px; }

.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .tdwid3 {   width: 145px; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .tdwid4 {   width: 118px; }
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 table {   border-collapse: collapse ;   border-spacing: 0; }
.android p:nth-child(2), .apple p:nth-child(2){color:#666;}

.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .hide_tab,
.tipsdetail.cls-cd464c36-cc05-4c57-b3c9-da3e7a787228 .hide_mobi{display:none;}
.tipsdetail.cls-cd1a978c-418c-41b8-a393-8ec061d9b4c7 .firsttd,
.tipsdetail.cls-cd1a978c-418c-41b8-a393-8ec061d9b4c7 .firsttd tbody { width: 700px;} 
.tipsdetail.cls-cd1a978c-418c-41b8-a393-8ec061d9b4c7 .firsttd td.etd {  width: 117px; }
.tipsdetail.cls-cd1a978c-418c-41b8-a393-8ec061d9b4c7 .firsttd td.etd:nth-of-type(4) { width: 100px; }
.tipsdetail.cls-cd1a978c-418c-41b8-a393-8ec061d9b4c7 .firsttd td.etd:nth-of-type(2) { width: 138px; }

/* email share */
.cooment-light-box.modal.pop-fixing.hide.fade.in{width:565px!important;}
.ios.touch .cooment-light-box.modal.pop-fixing.hide.fade.in{top:12% !important;}
.lightbox-panel-email.in{top:40%!important;}
.tipsdetail .email-share .edit-email-overlay .pull-left{width:150px;}
.tipsdetail .print-wrap .span3{width: 185px;}
.tipsdetail .pull-right.print-section .print-preview {margin-left: 25px;}
#print-modal-controls a.print{width: 90px;}
.cooment-light-box.modal.pop-fixing.hide.fade.in .pull-left.preview-sepration.submibt-sepration{width:95px;}
.fat-footer .footercol-02{width:198px !important;}



/***** Changes on 30-8-16 *****/

.tipsdetail a.recommend-this.aspNetDisabled, .tipsdetail a.recommend-this.aspNetDisabled:hover{
	cursor:default;
}
.cooment-light-box.modal.pop-fixing.hide.fade.in .modal-body .span3 label{
	color: #666666;
    font: 16px ProximaNW01Smbd;
    margin: 0;
    padding: 0;
    line-height: 30px;
    float: right;
    padding-right: 0;
    width: 131px;
    text-align: right;
}
.cooment-light-box.modal.pop-fixing.hide.fade.in .modal-body .comment-modal-body .item-4 .span3 label{
	line-height:16px;
}
.cooment-light-box.modal.pop-fixing.hide.fade.in .pull-left.preview-sepration.submibt-sepration,
.cooment-light-box.modal.pop-fixing.hide.fade.in .pull-left.preview-sepration.submibt-sepration:hover{
	width:108px;
}
.cooment-light-box.modal.pop-fixing.hide.fade.in .preview-sepration a{
	padding:10px 0;
	margin:0 30px;
}
#warning-modal .modal-header > h2{
	float:left;
}
.warning-modal.modal.hide.in .modal-header .close, .warning-modal.modal .modal-header .close{
	width:20px;
}
.tipsdetail .tips-head h1{
	font:36px/42px ProximaNW01Smbd !important;
	color:#005498 !important;
	padding:0 !important;
	margin:16px 0 17px !important;
	line-height:1em !important;
	width:100% !important;
	float:left !important;
}

/*.tipsdetail #share-overlay .cls-txtFriendName.item-3,
.tipsdetail #share-overlay .cls-txtFriendEmail.item-4{
	position:relative;
	top:-15px;
}*/
.tipsdetail .article-play-btn{ background: url("/pl-pl/-/media/OralB_PL/Images/Common/video_play_icon.png")no-repeat scroll right center;height:83px;}


/*** Changes on 2-9-16 *****/

.lightbox-panel-email.in .submited-view h2{
	color: #666;
    font: 24px ProximaNW01Smbd;
    margin: 40px 0 0;
    padding: 0;
    text-align: center;
}
.lightbox-panel-email.in .submited-view>p{
	margin-top:15px;
}
.cls-4da2fd57-ed61-4430-b25f-bc7d61a9516c ul.breadcrumb li:nth-child(2){display:none;}

.tipsdetail ul.menu-second li a{display:inline-block;}

.cls-b1e28a65-69d5-40ae-85f5-77c80d83e3b0 .one-colum-layout .btn-inverse {
    position: absolute;
    top: 266px;
    margin-left: 16px;
    height: 30px !important;
}
.tipsdetail .one-colum-layout .btn.learn-more-btn.btn-inverse a:hover {
    background: #0075c9;
}
.tipsdetail .one-colum-layout .btn.learn-more-btn.btn-inverse a{
       width: 161px !important;
}
.cls-b8e10296-07a4-4d7a-b43c-42a186a450d8 .cls-61fd93b9-cf5c-48d6-bdf0-89186640e859 {
    display: none;
}
#breadcrumb-wrapper .breadcrumb li br {
    display: none;
}
#breadcrumb-wrapper .breadcrumb li a > div {
    display: none;
}

/* http://author.oralbpl.pgsitecore.com/pl-pl/oferty-i-nowosci/aplikacja-magic-timer 940px fix */

.homepage.cls-393be25d-4645-4bb2-869d-1db51a1fd6b1 .flexible-promo-container.span12.position-relative.fixing.Quadruple-wide-4-column.promo-nonempty.Disney-promo-4 .flexible-content-container {
  top: 15px;
  width: 878px;
}
.homepage.cls-393be25d-4645-4bb2-869d-1db51a1fd6b1 .Disney-promo-1 .image-container.image-item-1.App-FVC04-FFII01 {
  right: 368px;
}
.homepage.cls-393be25d-4645-4bb2-869d-1db51a1fd6b1 .Disney-promo-1 .image-container.image-item-2.App-FVC04-FFII02 {
  right: 240px;
}
/* 940px fix end */

/* Ticket No: 1444419 - Added CSS By Balasubramanian on 04/10/2017 */
.tipsdetail.cls-4b325a0b-b048-4a8b-b832-fa9a2c0b06d5 .one-colum-layout .span12:last-child .btn.btn-inverse,
.tipsdetail.cls-c2452ad6-823f-4f51-82d2-6175bcc5dbc2 .one-colum-layout .span12:last-child .btn.btn-inverse,
.tipsdetail.cls-8ad024df-2a5d-4c1c-8c1b-568d0d7fa041 .one-colum-layout .span12:last-child .btn.btn-inverse,
.tipsdetail.cls-f0173693-f197-49d6-a1e6-a4c6e086764d .one-colum-layout .span12:last-child .btn.btn-inverse,
.tipsdetail.cls-82f21a4b-2864-497c-87d9-702241123c5b .one-colum-layout .span12:last-child .btn.btn-inverse { margin: 290px 0 0 23px; }
.tipsdetail.cls-4b325a0b-b048-4a8b-b832-fa9a2c0b06d5 .one-colum-layout .span12:last-child .btn.btn-inverse a,
.tipsdetail.cls-c2452ad6-823f-4f51-82d2-6175bcc5dbc2 .one-colum-layout .span12:last-child .btn.btn-inverse a,
.tipsdetail.cls-8ad024df-2a5d-4c1c-8c1b-568d0d7fa041 .one-colum-layout .span12:last-child .btn.btn-inverse a,
.tipsdetail.cls-f0173693-f197-49d6-a1e6-a4c6e086764d .one-colum-layout .span12:last-child .btn.btn-inverse a,
.tipsdetail.cls-82f21a4b-2864-497c-87d9-702241123c5b .one-colum-layout .span12:last-child .btn.btn-inverse a { background: linear-gradient(#0073c6,#044484) repeat scroll 0 0; width: 160px !important; font: bold 15px/15px Helvetica; }

.tipsdetail.cls-6d5a819e-640b-4668-b2ed-0d9ee3ae8310 .one-colum-layout .span12:last-child .btn.btn-inverse,
.tipsdetail.cls-5f48d67b-9c97-4885-b8c2-7010f35c7cc7 .one-colum-layout .span12:last-child .btn.btn-inverse { margin: 344px 0 0 28px; background: none; }
.tipsdetail.cls-6d5a819e-640b-4668-b2ed-0d9ee3ae8310 .one-colum-layout .span12:last-child .btn.btn-inverse a,
.tipsdetail.cls-5f48d67b-9c97-4885-b8c2-7010f35c7cc7 .one-colum-layout .span12:last-child .btn.btn-inverse a  { background: linear-gradient(to bottom,#fdfdfd 0%,#a2b2c4 100%); color: #002d5b; border: 1px solid #fff; width: 160px !important; font: bold 15px/15px Helvetica; }

.tipsdetail.cls-c56a8e9c-b6d2-4cca-9dbd-41435916c7fd .one-colum-layout .span12:last-child .btn.btn-inverse,
.tipsdetail.cls-48333e3b-6e9f-4d97-a3d9-cdd1f2fa9638 .one-colum-layout .span12:last-child .btn.btn-inverse,
.tipsdetail.cls-7c24ea4d-e7ac-4e1f-87a4-1609a4c4e399 .one-colum-layout .span12:last-child .btn.btn-inverse,
.tipsdetail.cls-1b4d4e24-309d-46b1-b66a-94b413d4d0c2 .one-colum-layout .span12:last-child .btn.btn-inverse,
.tipsdetail.cls-a50c0567-0cbd-4c86-bc1a-e966d66a6b4a .one-colum-layout .span12:last-child .btn.btn-inverse,
.tipsdetail.cls-792537cf-6d07-45fc-9276-202897c2b07b .one-colum-layout .span12:last-child .btn.btn-inverse { margin: 160px 0 0 79px; }
.tipsdetail.cls-c56a8e9c-b6d2-4cca-9dbd-41435916c7fd .one-colum-layout .span12:last-child .btn.btn-inverse a,
.tipsdetail.cls-48333e3b-6e9f-4d97-a3d9-cdd1f2fa9638 .one-colum-layout .span12:last-child .btn.btn-inverse a,
.tipsdetail.cls-7c24ea4d-e7ac-4e1f-87a4-1609a4c4e399 .one-colum-layout .span12:last-child .btn.btn-inverse a,
.tipsdetail.cls-1b4d4e24-309d-46b1-b66a-94b413d4d0c2 .one-colum-layout .span12:last-child .btn.btn-inverse a,
.tipsdetail.cls-a50c0567-0cbd-4c86-bc1a-e966d66a6b4a .one-colum-layout .span12:last-child .btn.btn-inverse a,
.tipsdetail.cls-792537cf-6d07-45fc-9276-202897c2b07b .one-colum-layout .span12:last-child .btn.btn-inverse a { background: linear-gradient(#0073c6,#044484) repeat scroll 0 0!important; width: 120px!important; font: bold 15px/normal Helvetica; padding: 8px 0 !important; }

.tipsdetail.cls-0f5d72fb-6d7c-4b5a-8a01-f791c3110649 .one-colum-layout .span12:last-child .btn.btn-inverse,
.tipsdetail.cls-3361cd8a-b5ea-4e08-86de-5b475347cfe0 .one-colum-layout .span12:last-child .btn.btn-inverse,
.tipsdetail.cls-eae7cc02-168d-4057-b5d2-e5e825f76c0f .one-colum-layout .span12:last-child .btn.btn-inverse { margin: 302px 0 0 23px; }
.tipsdetail.cls-0f5d72fb-6d7c-4b5a-8a01-f791c3110649 .one-colum-layout .span12:last-child .btn.btn-inverse a,
.tipsdetail.cls-3361cd8a-b5ea-4e08-86de-5b475347cfe0 .one-colum-layout .span12:last-child .btn.btn-inverse a,
.tipsdetail.cls-eae7cc02-168d-4057-b5d2-e5e825f76c0f .one-colum-layout .span12:last-child .btn.btn-inverse a { width: 160px !important; background: linear-gradient(#0073c6,#044484) repeat scroll 0 0; font: bold 15px/15px Helvetica; }

.tipsdetail.cls-5eddf238-9869-4888-ad67-8660d09c995a .one-colum-layout .span12:last-child .btn.btn-inverse,
.tipsdetail.cls-9ffd8936-9bd6-40d1-a9ed-ee66c205fa1f .one-colum-layout .span12:last-child .btn.btn-inverse { margin: 328px 0 0 30px; }
.tipsdetail.cls-5eddf238-9869-4888-ad67-8660d09c995a .one-colum-layout .span12:last-child .btn.btn-inverse a,
.tipsdetail.cls-9ffd8936-9bd6-40d1-a9ed-ee66c205fa1f .one-colum-layout .span12:last-child .btn.btn-inverse a { width: 160px !important; font: bold 15px/15px Helvetica; background: linear-gradient(#0073c6,#044484) repeat scroll 0 0; }

.tipsdetail.cls-26f4c916-ef20-4896-8751-8dfd5f24f433 .one-colum-layout .span12:last-child .btn.btn-inverse,
.tipsdetail.cls-1165cef7-51f8-46a4-830b-ee510dba71c6 .one-colum-layout .span12:last-child .btn.btn-inverse { margin: 328px 0 0 30px; }
.tipsdetail.cls-26f4c916-ef20-4896-8751-8dfd5f24f433 .one-colum-layout .span12:last-child .btn.btn-inverse a,
.tipsdetail.cls-1165cef7-51f8-46a4-830b-ee510dba71c6 .one-colum-layout .span12:last-child .btn.btn-inverse a { width: 160px !important; font: bold 15px/15px Helvetica; background: linear-gradient(#0073c6,#044484) repeat scroll 0 0; }

.tipsdetail.cls-ef9d1e4b-2442-4ff2-9361-ba48e44e805d .one-colum-layout .span12:last-child .btn.btn-inverse,
.tipsdetail.cls-7217c8d3-a0f3-4248-897c-4ca5300f998e .one-colum-layout .span12:last-child .btn.btn-inverse { margin: 325px 0 0 30px; }
.tipsdetail.cls-ef9d1e4b-2442-4ff2-9361-ba48e44e805d .one-colum-layout .span12:last-child .btn.btn-inverse a,
.tipsdetail.cls-7217c8d3-a0f3-4248-897c-4ca5300f998e .one-colum-layout .span12:last-child .btn.btn-inverse a { width: 160px !important; font: bold 15px/15px Helvetica; background: linear-gradient(#0073c6,#044484) repeat scroll 0 0; }
/* Ticket No: 1444419 - CSS Ends */

/*RITM0675761 - H2 & H3 Tags starts*/
.tipsdetail .article-paragraph>h2 {
	    color: #005498 !important;
    font: 30px/30px ProximaNW01Smbd !important;
	text-transform:none !important;
}
.tipsdetail .article-paragraph>h3 {
	    font:20px ProximaNW01Smbd !important;
}
.tipsdetail .tips-content li h3, .tipsdetail .tips-content li h4 {
    display: contents !important;
} 
.tipsdetail .tips-content p h3,
.tipsdetail .tips-content li h3,
.tipsdetail .tips-content p h4,
.tipsdetail .tips-content li h4 {
	    color: #666666 !important;
   font: 16px ProximaNW01Smbd !important;
       width: auto;
    padding: 0;
	
}
.tipsdetail .tips-content .article-paragraph,
.tipsdetail .tips-content .article-paragraph h3 {color:#666 !important;}
.tipsdetail ol li,
.tipsdetail .article-paragraph ol li,
.tipsdetail ul li,
.tipsdetail .article-paragraph ul li {
    color: #666;
    font: 16px/normal ProximaNW01Reg;
}
/*RITM0675761 - H2 & H3 Tags ends*/

/*RITM0673864 starts*/
.tipslanding .slider-text-second .btn.learn-more-btn a {
  padding: 10px;
}
.tipslanding .callout-wrapper {
  margin: 0 auto;
  width: 940px;
}
.tipslanding #filter-wrapper {
  background: none repeat scroll 0 0 #fff;
  border: none;
  border-radius: 4px;
  margin: 0 0 0 4px;
  padding: 0;
  width: 220px;
}
.tipslanding .mt-styledform label>.c1 {
  top: 0;
}
.tipslanding .FacetItem .c2 .productcount {
  margin-left: -7px;
}
.tipslanding .facet li label .c2 {
  color: #0084c9;
  font: 15px/20px Helvetica;
  display: table-cell;
  padding: 0 0 0 7px;
  vertical-align: middle;
}
.tipslanding ul.breadcrumb>li {
  text-shadow: 0 0 0 #0084c9;
}
.tipslanding #page-filter1>h3,
.tipslanding #filter-wrapper .mt-facet.mt-styledform H4 {
  background: none;
  color: #011c43;
  font: 16px ProximaNW01Smbd;
}
.tipslanding #filter-wrapper .mt-facet {
  background: none repeat-y scroll 0 0 rgba(0,0,0,0);
  margin: 0 0 10px;
  padding: 0;
}
.tipslanding #filter-wrapper .mt-accordion.multiple li a {
  color: #006fba;
  font: 15px ProximaNW01Reg;
}
.tipstopiclanding #filter-wrapper .mt-accordion.multiple li a {
    font-size: 15px;
}
.tipstopiclanding #page-filter1 ul.mt-accordion.multiple>li>a.active {
    background: url("/en-us/-/media/OralB/Images/Common Icons/icon-facet.png") no-repeat scroll 97% center;
}
.tipstopiclanding #page-filter1 ul.mt-accordion.multiple>li>a {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/icon-facet-on.png") no-repeat scroll 97% center;
    border-bottom: 1px solid #ccc;
}
.tipslanding .slider-text-second h2 {
  color: #fff;
  font: 24px ProximaNW01Reg;
  padding: 0;
  text-transform: none;
  width: auto;
}
.tipslanding .slider-text-second {
  width: 100%;
}
.tipslanding #filter-wrapper .mt-facet .facet {
  padding: 10px;
}
.tipslanding #filter-wrapper>div {
  margin-bottom: 15px;
  border-radius:0;
  border:none;
}
.tipslanding .slider-text-without-pic {
  top: 70px;
  left: 379px;
  width: auto;
}
.tipslanding .carousel.slide {
  margin-top: 0;
}
.tipslanding .slider-text-second p {
  color: #fff;
  font: 15px/20px ProximaNW01Reg;
  padding: 0;
  width: 94%;
}
.tipslanding #page-filter1 ul.mt-accordion.multiple li {
  margin: 0;
  padding: 0;
}
.tipslanding #page-filter1 ul.mt-accordion.multiple>li>a {
  border-bottom: 1px solid #ccc;
  background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/icon-facet-on.png") no-repeat scroll 96% center;
}
.tipslanding #filter-wrapper .mt-facet ul li {
  padding: 0 0 10px 10px;
  margin: 0;
}
.tipslanding .content-main h3 a {
  color: #005498;
  font: 24px ProximaNW01Smbd;
  margin: 0;
  padding: 0;
}
.tipslanding #filter-wrapper .mt-facet h4 a img {
  float: right;
  margin: 7px 10px 0 7px;
}
.tipslanding #filter-wrapper .mt-facet h4 a {
  color: #000;
  margin-left: 6px;
}
.tipslanding .tips-head.pull-left h2 {
  color: #005498;
  font: 30px;
  font-family: "Helvetica";
  font-weight: bold;
  margin-left: 20px;
  line-height: 15px;
  padding: 0;
}
.tipslanding .box-content-wrapper a,
.tipslanding .box-content-wrapper a:hover {
  color: #0084c9;
  font: 16px ProximaNW01Reg;
  text-decoration: none;
}
.tipslanding .box-content-wrapper .span9 {
  width: 100%;
}
.tipslanding .article-tip-box.box-separation,
.tipslanding .box-separation.article-tip-box-noimg {
  background: none;
  border: medium none;
  margin: 0;
  padding: 0;
  width: 100%;
}
.tipslanding .mt-styledform label.disabled span.c2 {
  color: #999;
}
.tipslanding .mt-styledform label {
  margin: 0;
  display: table;
}
.tipslanding .content-main {
  padding-left: 20px;
}
.tipslanding .slider-text-second .btn.learn-more-btn {
  margin-left: 45px;
  margin-top: 10px;
}
.tipslanding .content-toolbar .count-container {
  color: #666;
  font: 15px ProximaNW01Smbd;
  margin-left: 20px;
  text-transform: capitalize;
  margin-top: 5px;
  width: auto;
}
.tipslanding .content-main .see-all-topic {
  margin-bottom: 10px;
  margin-top: 10px;
}
.tipslanding .box-content-wrapper {
  width: 100%;
  min-height: 88px;
  padding: 0 0 0 10px;
}
.tipslanding .filter-list .Filterlist .viewing.hide {
  color: #005498;
  font: 15px ProximaNW01Smbd;
  margin-left: 20px;
  margin-bottom: 40px;
}
.tipslanding .silder-pic-cover.text-center img {
  margin-left: 10px;
  width: 700px;
  margin-bottom: 70px;
}
.tipslanding .filter-list .Filterlist a {
  background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/facet_close.png") no-repeat scroll 95% center #8b9095;
  border: medium none;
  border-radius: 0;
  color: #fff;
  font: 11px/11px Helvetica;
  padding: 3px 20px 3px 5px;
  text-align: center;
  text-transform: uppercase;
}
.tipslanding .filter-list .Filterlist li.clearall.hide a {
  background: none;
  color: #0081cb;
  font: 13px/20px ProximaNW01Smbd;
  text-transform: capitalize;
}
.tipslanding .pagefilter .mt-styledform label>.c1,
.tipslanding .pagefilter .mt-styledform label.disabled span.c1 {
  background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/unchecked_box.png") no-repeat scroll left top transparent;
  display: table-cell;
  height: 20px;
  position: static;
  width: 20px;
}
.tipslanding .pagefilter .mt-styledform label.checked span.c1 {
  background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/checked_box.png") no-repeat scroll left top transparent;
  height: 20px;
  width: 20px;
}
.tipslanding .content-toolbar .pull-right .sort-align {
  color: #005498;
  font: 15px ProximaNW01Smbd;
  margin: 6px 6px 0 0;
  text-transform: capitalize;
}
.tipslanding .filter-list {
  padding: 0;
}
.tipslanding .content-toolbar {
  margin: 0 0 31px;
  padding: 0;
  width: 100%;
}
.tipslanding .article-tip-box.box-separation .tag,
.tipslanding .article-tip-box-noimg .tag {
  float: right;
  margin: 0;
  padding-top: 10px;
  padding: 10px;
}
.tipslanding .see-all-topic a {
  color: #0084c9;
  font: 13px ProximaNW01Bold;
  text-transform: uppercase;
}
.tipslanding .content-toolbar .pull-right {
  width: 220px;
}
.tipslanding .brick.odd {
  border-color: #ccc;
  border-style: solid;
  border-width: 1px;
  margin-right: 0;
}
.tipslanding .pull-right .selector {
  width: 153px!important;
}
.tipslanding .brick {
  position: static!important;
  width: 345px!important;
  height: 140px;
}
.tipslanding .brick.even {
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  margin-left: 0;
  margin-right: 0;
  border-top: 1px solid #ccc;
}
.tipslanding .recommended.hide,
.tipslanding .recommended {
  color: #666;
  display: inline;
  float: left;
  font: 16px ProximaNW01RegIt;
  margin-top: 40px;
}
.tipslanding .span3.img-cont {
  margin-right: 10px;
  width: auto;
}
.tipslanding .box-content-wrapper img {
  float: left;
  height: 80px;
  margin-right: 0;
  width: 100px;
}
.tipslanding .box-content-wrapper .span9,
.tipslanding .box-content-wrapper .row-fluid {
  margin-left: 0;
  width: 68%;
  padding-right: 12px;
}
.tipslanding #filter-wrapper .mt-facet h4 {
  padding: 10px 10px 0;
}
.tipslanding div.selector span {
  width: 100px!important;
}
.tipslanding .tips-head {
  display: none;
}
.tipslanding #breadcrumb-wrapper .span9 {
    margin-bottom: 15px;
    margin-top: 20px;
}
.tipslanding #breadcrumb-wrapper {
    margin-top: 0 !important;
}
.tipslanding #breadcrumb-wrapper .span9 ul {
    margin-bottom: 0;
}
.tipslanding #breadcrumb-wrapper .breadcrumb li a {
  text-transform: uppercase;
}
.tipslanding #page-filter1 ul.mt-accordion.multiple li a {
  padding: 15px 20px 15px 20px;
  display: block;
  text-transform: none;
}
.tipslanding #page-filter1 ul.mt-accordion.multiple li ul li a {
  font-size: 13px;
  padding-left: 30px;
}
.tipslanding .mt-accordion li ul {
  border-bottom: 1px solid #ccc;
}
.tipslanding #page-filter1 ul.mt-accordion.multiple>li>a:last-child {
  background: none;
}
.tipslanding #page-filter1 ul.mt-accordion.multiple li a[title="View All"] {
  font-weight: bold;
}
.tipslanding .slider-text-second h1 {
  color: #005498;
  font: 30px ProximaNW01Bold;
  width: 45%;
  margin-left: 45px;
  padding-left: 0;
  padding-top: 80px;
  text-transform: none;
}
.tipslanding .tips-head.pull-left h1 {
  color: #005498;
  font-size: 2.1em;
  font-family: "Helvetica";
  font-weight: bold;
  margin-left: 20px;
  line-height: 15px;
  padding: 0;
}
.tipslanding .content-main h2 a {
  color: #005498;
  font: 24px ProximaNW01Smbd;
  margin: 0;
  padding: 0;
}
.tipslanding #filter-wrapper .mt-facet .facet-heading a img {
  float: right;
  margin: 7px 10px 0 7px;
}
.tipslanding #filter-wrapper .mt-facet .facet-heading a {
  color: #000;
  margin-left: 6px;
}
.tipslanding #filter-wrapper .mt-facet .facet-heading {
  padding: 10px 10px 0;
}
#pagemainwrapper.tipslanding #page-filter1 .category-heading,
#pagemainwrapper.tipslanding #filter-wrapper .mt-facet.mt-styledform .facet-heading,
#pagemainwrapper.tipstopiclanding #page-filter1 .category-heading,
#pagemainwrapper.tipstopiclanding #filter-wrapper .mt-facet.mt-styledform .facet-heading,
#pagemainwrapper.tipslanding #filter-wrapper #page-filter1 .category-heading {
  background: #ccc;
  color: #011c43;
  font: 16px/16px "ProximaNW01Bold";
  padding: 10px 20px;
  text-transform: none;
}
/*RITM0673864 ends*/

/*RITM0673864 starts*/
.tipslanding.cls-8fae31c7-6e47-432e-a156-9df3540ba42b .slider-text-without-pic {
	    left: 366px;
    width: 270px;
    top: -15px;
}
.tipslanding.cls-8fae31c7-6e47-432e-a156-9df3540ba42b .slider-text-without-pic  .span8.slider-text-second {
	width:100%;
}
.tipslanding.cls-8fae31c7-6e47-432e-a156-9df3540ba42b .slider-text-without-pic  .span8.slider-text-second h2 {
	color: #fff;
    padding: 50px 0 0 0px;
	    font: 24px ProximaNW01Reg;
}
.tipslanding.cls-8fae31c7-6e47-432e-a156-9df3540ba42b .slider-text-without-pic  .span8.slider-text-second p {
	color:#fff;
	    font: 15px/20px ProximaNW01Reg;
}
/*RITM0673864 ends*/
.tipsdetail .callout-wrapper .container-fluid .subtitile-box-text .article-paragraph ol, 
.tipsdetail .callout-wrapper .container-fluid .subtitile-box-text .article-paragraph ul {
	margin-bottom:20px;
}

/*RITM0715459 starts here*/
#pagemainwrapper.tipslanding #breadcrumb-wrapper .breadcrumb li a,
#pagemainwrapper.tipslanding #breadcrumb-wrapper .breadcrumb li,
#pagemainwrapper.tipslanding #breadcrumb-wrapper .breadcrumb li.active,
#pagemainwrapper.tipstopiclanding #breadcrumb-wrapper .breadcrumb li a,
#pagemainwrapper.tipstopiclanding #breadcrumb-wrapper .breadcrumb li,
#pagemainwrapper.tipstopiclanding #breadcrumb-wrapper .breadcrumb li.active,
#pagemainwrapper.productdetail #breadcrumb-wrapper .breadcrumb li a,
#pagemainwrapper.productdetail #breadcrumb-wrapper .breadcrumb li,
#pagemainwrapper.productdetail #breadcrumb-wrapper .breadcrumb li.active {
	color:#666 !important;
	text-transform:uppercase;
}
#pagemainwrapper.tipslanding #breadcrumb-wrapper .breadcrumb li.active a,
#pagemainwrapper.tipstopiclanding #breadcrumb-wrapper .breadcrumb li.active a,
#pagemainwrapper.productdetail #breadcrumb-wrapper .breadcrumb li.active a {
	color: #0084c9 !important;
}
/*RITM0715459 ends here*/
.tipstopiclanding .article-tip-box.box-separation, .tipstopiclanding .box-separation.article-tip-box-noimg, .tipslanding .article-tip-box.box-separation, .tipslanding .box-separation.article-tip-box-noimg {
    padding: 18px 0 0;
}

.tipslanding .recommended.hide, .tipslanding .recommended {
    display: none;
}

/*RITM0766577 starts here*/
.tipstopiclanding .content-main h2.topic-head {
	    margin: 0;
    padding: 0;
    font-size: 1.69em;
    color: #fff;
    text-transform: uppercase;
}
.tipstopiclanding .content-main h2.topic-head a {
	display: inline-block;
    color: #005498;
    font: 24px ProximaNW01Smbd;
    margin: 0;
    padding: 0;
}
/*RITM0766577 ends here*/
.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .ps-widget.ps-disabled[ps-sku] span:after, .cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .ps-widget.ps-enabled[ps-sku] span:after
{
	content:"KUP TERAZ";
	font: 15px/normal ProximaNW01Smbd;
}
.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .ps-widget.ps-disabled[ps-sku] span, 
.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .ps-widget.ps-enabled[ps-sku] span, 
.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .ps-widget.ps-disabled + span, 
.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .ps-widget.ps-enabled + span {
    z-index: 999;
    font-size: 0;
}
.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .ps-widget.ps-disabled[ps-sku], .cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .ps-widget.ps-enabled[ps-sku]{
    background: none;
    padding: 0 !important;
    width: 140px;
    height: 38px;
    z-index: 99;
    position: absolute;
    color: #fff;
}
.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .ps-widget.ps-disabled .ps-button-label, .cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .ps-widget.ps-enabled .ps-button-label {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common%20Icons/Desktop_BIMA_Product_Collections_BuyNow-BTN.png") no-repeat !important;
    font: 12px/normal ProximaNW01Bold;
    width: 117px;
    padding: 9.5px 12px;
    margin-right: 0;
    background-size: cover !important;
    display: inline-block;
    float: left;
    border-radius: 4px;
    position: absolute;
    left: 0;
    z-index: 99;
    text-align: center;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
}
.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .ps-widget.ps-disabled .ps-button-label:hover,
.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .ps-widget.ps-enabled .ps-button-label:hover {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common%20Icons/buyNow_RollOver.png") no-repeat !important;
    background-size: cover !important;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty .btn {
    margin-left: 150px;
}
.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .text-item-3 {
    float: left;
    top: 18px;
    position: relative;
}
.homepage.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .promo-nonempty.flosspromo2-DT .btn {
    margin-left: 0;
}

/*RITM0795073 start here*/
.tipstopiclanding .content-main h2.topic-head {
    color: #666;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.tipstopiclanding .content-main h2.topic-head a {
	color: #000;
    text-decoration: none;
	font: 16px/11px "ProximaNW01Smbd";
}
/*RITM0795073 start here*/

/* RITM0858620 Ticket Start 05-12-18 */

.tipsdetail .related-article-section h2 {
	text-transform:uppercase;
}

/* RITM0858620 Ticket End 05-12-18 */

.homepage.cls-6d0b5512-2c4a-49b2-bf48-77c9d6a77cdb .promo-area-three.promo-container-row.electric_promo9 { margin-top: -4px; position: relative; width: 100%}
/* RITM0997130*/
.tipsdetail .tips-content .article-paragraph sup {
    font-size: 10px;
}
/* RITM0997130*/

/* RITM0991917 Start 04-03-19 */

.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .btn.learn-more-btn.btn-inverse a {
	background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/Desktop_BIMA_LearnMore_SilverBtn") no-repeat;
    background-size: 100% 100%;
    font: 15px/normal ProximaNW01Smbd;
    color: #002d5b;
    width: 175px;
    padding: 9.5px 15px;
}
.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .btn.learn-more-btn.btn-inverse a:hover {
	background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/learnMore_RollOver") no-repeat;
	background-size: 100% 100%;
}
.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .flosspromo2-DT .cta-item-2 a {
	background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/Desktop_BIMA_Product_Collections_BuyNow-BTN") no-repeat !important;
	background-size: 100% 100%;
    color: #fff !important;
	width:auto !important;
	padding: 9.5px 30px !important;
}
.cls-3e232c5e-1edb-43a7-be4a-f33eb13c4562 .flosspromo2-DT .cta-item-2 a:hover {
	background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/buyNow_RollOver.png") no-repeat !important;
}

/* RITM0991917 End 04-03-19 */

/* RITM0996889 Start 15-03-19 */

.tipsdetail .row-fluid .span3 {
	width:23.404255319148934%;
}
.tipsdetail .country-selector-light-box .flag-content-align {
	padding: 0 0 10px;
}
.tipsdetail .country-selector-light-box .img-control .head {
	margin: 0 0 7px;
}
.tipsdetail .country-selector-light-box .margin4-country {
    margin: 0 0 18px;
}

/* RITM0996889 End 15-03-19 */

.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .Promo1 {
               width: 100vw;
               margin-left: calc(-50vw + 50%) !important;
               float: none;
               background: url("/pl-pl/-/media/OralB_PL/Images/Back-to-school/DT/Oral-B_Back2School_banner_DT.jpg") no-repeat scroll top;
               height: 460px;
               margin-top: 0;
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .promo-container-row .Promo1 .background-image-container img {
               visibility: hidden;
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 #page-content {
               position: static;
               box-shadow: -5px 0 5px -2px #aaa, 5px 0 5px -2px #aaa;
               margin-top: 15px;
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 #breadcrumb-wrapper {
               display: none;
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .tips-head h1,
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .tips-head {
               display: none;
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .Promo2 .background-image-container img {
               display: none;
}
.row-fluid.container-bg {} .cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .Promo2 .flexible-content-container {
               padding: 30px 0 0 25px;
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .Promo2 .flexible-content-container h2 {
               color: #006fba;
               font: 34px/40px ProximaNW01Smbd;
               padding-bottom: 20px;
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .Promo2 .flexible-content-container p {
               font: 15px/normal ProximaNW01Reg;
               color: #666;
               padding-bottom: 25px;
               width: 860px;
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .Promo2 .flexible-content-container ul {
               margin-left: 15px;
               padding-bottom: 15px;
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .Promo2 .flexible-content-container ul li {
               list-style-type: disc;
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .Promo2 .flexible-content-container ul li {} .cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .Promo2 .flexible-content-container ul li {
               color: #666;
               font: 15px/normal ProximaNW01Reg;
               padding-bottom: 10px;
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .Promo2 .flexible-content-container p:nth-of-type(3) {
               text-transform: uppercase;
               font-family: ProximaNW01Smbd;
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .Promo2 .flexible-content-container p a {
               color: #006fba;
               font-family: ProximaNW01Smbd;
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .cta-item-1 a[title="ULOTKA DLA NAUCZYCIELI"],
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .cta-item-1 a[title="ULOTKA DLA RODZICÓW"] {
               background: url("/pl-pl/-/media/OralB_PL/Images/Common%20Icons/Desktop_BIMA_Product_Collections_BuyNow-BTN.png") no-repeat !important;
               font: 12px/normal ProximaNW01Bold;
               width: 167px;
               padding: 9.5px 10px;
               margin-right: 0;
               background-size: 100% 100% !important;
               display: inline-block;
               float: left;
               border-radius: 4px;
               position: absolute;
               left: 0;
               z-index: 99;
               text-align: center;
               color: #fff;
               cursor: pointer;
               text-transform: uppercase;
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .Promo2a {
               padding-bottom: -30px;
    padding-left: 42px;
    position: relative;
    top: -85px;
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .cta-item-2 {
               margin-left: 443px;
               margin-top: 20px;
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .cta-item-1 {
               margin-left: -15px;
               margin-top: 20px;
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .cta-item-1 a[title="ULOTKA DLA NAUCZYCIELI"]:hover,
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .cta-item-1 a[title="ULOTKA DLA RODZICÓW"]:hover {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common%20Icons/buyNow_RollOver.png") no-repeat !important;
    background-size: 100% 100% !important;
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .promo-container-row:nth-of-type(4) h2 {
    float: left;
    color: #666;
    font-size: 20px;
    line-height: 20px;
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .parent {
    position: relative;
    top: -85px;
}


#pagemainwrapper.productdetail.cls-7d5c2986-691e-4124-8359-12ffccfbe6fa  #breadcrumb-wrapper .breadcrumb li.active {
display: inline-block;
    margin-left: 5px;
}
#pagemainwrapper.productdetail #breadcrumb-wrapper .breadcrumb li:first-child a{
  margin-left: 0;
}



#pagemainwrapper.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .Promo2 .text-item-1.Promoheader h2 {
    width: 100%;
}

#pagemainwrapper.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .Promo2a, #pagemainwrapper.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .parent {
    top: 0;
	margin-bottom: 20px;
}

#pagemainwrapper.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .Promo2 {
    min-height: auto;
}

#pagemainwrapper.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .Promo2 .text-item-1.Promoheader p {
    padding-bottom: 20px;
}


#pagemainwrapper.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .Promo2a .btn a, #pagemainwrapper.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .parent .btn a {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/Desktop_BIMA_Product_Collections_BuyNow-BTN.png") no-repeat;
    padding: 8.5px 30px;
    float: left;
    width: auto;
    display: inline;
    background-size: 100% 100%;
    margin-top: 5px;
	font: 15px/normal ProximaNW01Smbd!important;
}

#pagemainwrapper.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .Promo2a .btn a:hover, #pagemainwrapper.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .parent .btn a:hover {
    background: url("/pl-pl/-/media/OralB_PL/Images/Common Icons/buyNow_RollOver.png") no-repeat;
    background-size: 100% 100%;
}
/* RITM1594729 */
.cls-4b5b791d-fcac-4650-a104-9d3708afa5f3 .margin-top-4-row .item-3 .article-paragraph p:nth-child(2){
	position: relative;
	height: 25px;
	top: -52px;
	left: 480px;
	width: 115px;
	}
.cls-4b5b791d-fcac-4650-a104-9d3708afa5f3 .cls-478260ca-395c-4fac-95d8-f18cb0798b4b.item-3 .article-paragraph p a {
    float: left;
    height: 20px;
    width: 93px;
}
.cls-4b5b791d-fcac-4650-a104-9d3708afa5f3 .margin-top-4-row .item-3 h2 {
    color: #005498;
    font: 30px/30px ProximaNW01Smbd;
    text-transform: none;
    margin: 10px 0 20px;
    margin-left: -10px;
    position: relative;
    margin-top: -35px;
}
.cls-4b5b791d-fcac-4650-a104-9d3708afa5f3 .margin-top-4-row .item-3 p
{
    color: #666;
    font: 16px ProximaNW01Reg;
    margin-bottom: 10px;
    padding: 0;
    width: 100%;
    margin-left: -10px;
}
/* RITM1594729 */
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .video{
    top: 0;
    margin-bottom: 40px;
    padding-left: 42px;
    position: relative;
   
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .video .slider-text.slider-video-btn img{
   
   margin-left: 100px;
}
.cls-c984dbb7-fe21-4697-9c72-1b3672f511e3 .videotext .flexible-content-container h2
{float: left;
    color: #666;
    font-size: 20px;
    line-height: 20px;
    padding-bottom: 20px;
}

